body {
	background-color: #000000;
	margin-top: 3em;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
.MainDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: static;
	direction: rtl;
	padding-right: 100px;
	height: 700px;
}
.LeftDiv {
	float: left;
	height: 490px;
	width: 262px;
	position: relative;
	text-align: left;
}
.LeftDivLong {
	float: left;
	height: 535px;
	width: 262px;
	position: relative;
	text-align: left;
}
.logoDiv {
	position: relative;
	height: 165px;
	width: 262px;
	float: left;
	text-decoration: none;
	padding-top: 25px;
}
.logoDivLong {
	position: relative;
	height: 285px;
	width: 262px;
	float: left;
	text-decoration: none;
	padding-top: 25px;
}
.LeftDiv_Qu {
	position: static;
	height: 60px;
	width: 207px;
	text-align: right;
	float: left;
	padding-left: 37px;
	padding-right: 18px;
	padding-top: 240px;
}
.LeftDiv_Contact {
	position: static;
	height: 220px;
	width: 262px;
	float: left;
	padding-top: 80px;
}
.WhiteLineDiv {
	height: 445px;
	width: 1px;
	margin-top: 40px;
	position: relative;
	float: left;
	background-color: #FFFFFF;
}
.WhiteLineDivLong {
	height: 525px;
	width: 1px;
	margin-top: 40px;
	position: relative;
	float: left;
	background-color: #FFFFFF;
}
.AccDivHolder {
	float: left;
	height: 435px;
	width: 700px;
	position: relative;
	padding-top: 50px;
	padding-bottom: 5px;
}
.AccDivHolderLong {
	float: left;
	height: 500px;
	width: 700px;
	position: relative;
	padding-top: 50px;
	padding-bottom: 5px;
}
.TempMainBox {
	float: left;
	height: 430px;
	width: 700px;
	position: relative;
	padding-top: 41px;
	padding-bottom: 5px;
}
.acc_text {
	float: left;
	height: 50px;
	width: 680px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: static;
	text-align: right;
	color: #999999;
	direction: rtl;
	background-color: #1C1C1C;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 15px;
}
p {
	margin-top: 7px;
	line-height: 15px;
}
li {
	direction: rtl;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	direction: rtl;
}
h5 {
	color: #E445C7;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}
#center {
	text-align: center;
}
.AccDiv {
	float: left;
	height: 400px;
	width: 700px;
	position: relative;
	background-image: url(../images/Acc_BG.jpg);
	padding-top: 7px;
	padding-bottom: 8px;
}
.HomeAccDiv {
	float: left;
	height: 408px;
	width: 700px;
	position: relative;
	background-image: url(../images/Acc_BG.jpg);
	padding-top: 15px;
	padding-bottom: 8px;
}
.NavDiv {
	position: static;
	height: 440px;
	width: 56px;
	float: left;
	padding-top: 48px;
	text-align: left;
	background-repeat: no-repeat;
}
.NavBox_s {
	float: left;
	height: 76px;
	width: 55px;
	position: static;
	background-repeat: no-repeat;
	text-align: left;
}
.NavBox_L {
	float: left;
	height: 126px;
	width: 55px;
	position: static;
	background-repeat: no-repeat;
	text-align: left;
}
.Footer {
	float: left;
	height: 210px;
	width: 700px;
	position: relative;
	direction: rtl;
	font-size: 15px;
	color: #999999;
	padding-left: 262px;
	text-align: center;
	padding-right: 62px;
	padding-top: 0px;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #bb2e7a;
	text-decoration: underline;
}
#gray_bg {
	background-color: #333333;
}
#design_bg {
	background-image: url(../images/design_bg.jpg);
}
.largTextDiv {
	float: left;
	height: 405px;
	width: 660px;
	position: relative;
	direction: rtl;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	background-image: url(../images/Acc_BG.jpg);
	color: #CCCCCC;
}
table {
	margin-bottom: 3px;
}
#pupletext {
	color: #9933ff;
}
.style2 {
	color: #bb2e7a;
	font-weight: bold;
}
.style3 {
	font-size: 16px;
	font-weight: bold;
}
#LongMainDiv {
	height: 607px;
}
.TechDiv {
	float: left;
	height: 340px;
	width: 680px;
	position: relative;
	background-image: url(../images/web_img/tech_bg.jpg);
}
.contact_gif_box {
	position: static;
	height: 50px;
	width: 660px;
}
.ContactTextDiv {
	float: left;
	height: 405px;
	width: 660px;
	position: relative;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	background-image: url(../images/Acc_BG.jpg);
	color: #CCCCCC;
}
.contactdetails_box {
	float: left;
	height: 325px;
	width: 185px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	position: static;
	direction: rtl;
}
.contact_form_box {
	position: static;
	height: 325px;
	width: 314px;
	float: left;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
}
.purple_line_div {
	background-color: #666666;
	float: left;
	height: 350px;
	width: 1px;
	position: static;
}
.formTfeald {
	height: 18px;
	width: 250px;
	background-color: #000000;
	border: 1px dotted #666666;
	color: #CCCCCC;
}
.massege_feald {
	height: 130px;
	width: 250px;
	color: #CCCCCC;
	background-color: #000000;
	border: 1px dotted #999999;
}
.form_button {
	background-image: url(../images/ButtBG.png);
	height: 22px;
	width: 60px;
	font-weight: bold;
	color: #FFFFFF;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #000000;
	cursor: pointer;
}
.flasBGbox {
	float: left;
	width: 100%;
	position: absolute;
	text-align: center;
	top: 0px;
	z-index: 2;
}
.iosBox {
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	position: absolute;
	z-index: 1;
	height: 100px;
	width: 315px;
	left: 514px;
	top: 61px;
}
.footernav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: right;
	direction: rtl;
	line-height: 15px;
}
.footernav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.footernav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.footernav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: underline;
}
#footer_nav_table {
	margin-top: 0px;
}
hr {
	margin-top: 3px;
	margin-bottom: 5px;
}
.fbholder {
	float: left;
	height: 80px;
	width: 260px;
	position: static;
	background-color: #FF0000;
}
